Skip to content
Permalink
Browse files

debian packaging update: update liblwgeom dependency of python-qgis t…

…o 2.2-2
  • Loading branch information
jef-n committed Jan 4, 2016
1 parent 712925e commit fdebde50801122f67087155d3b120eba2465d301
Showing with 1 addition and 1 deletion.
  1. +1 −1 debian/control.in
@@ -380,7 +380,7 @@ Depends:
python-six,
#sid stretch jessie trusty utopic vivid wily# python-pyspatialite,
#jessie# liblwgeom-2.1.4,
#stretch sid# liblwgeom-2.1.8,
#stretch sid# liblwgeom-2.2-2,
libqgispython{QGIS_ABI},
${shlibs:Depends},
${python:Depends},

0 comments on commit fdebde5

Please sign in to comment.
You can’t perform that action at this time.